Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 11:13:55 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Babyshop

Recently i had ordered a playing slime from babyshop online using click and collect option and I received it last day. I had paid 21 dhs with a coupon code  for the product worth 24 dhs which is shown in the site after the discounted price of 30 dhs, but when I received the product it was just worth 19 dhs which is clearly mentioned on the product proce tag. As a usual customer of centrepoint this is so disappointing, and feels like cheating customers. 
Please find the attachment for the details

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868217